Global Preloader
Vulnerabilidad
(02/May/2017) Intel soluciona un problema que llevaba nueve años presente en sus chips

Intel soluciona un problema que llevaba nueve años presente en sus chips

Intel ha publicado un boletín de seguridad para corregir una vulnerabilidad crítica presente en una de sus CPU's.

La vulnerabilidad presente desde 2008 en millones de chips, pondría en peligro desde la primera a la séptima generación de CPU's Core.

Un atacante podría “obtener el control de las funciones de administración proporcionadas por estos productos”.

“Existe una vulnerabilidad de escalada de privilegios en versiones de firmware de Intel Active Management Technology (AMT), Intel Standard Manageability (ISM) e Intel Small Business Technology“. Comentó la propia Intel. Las versiones afectadas son “versiones 6.x, 7.x, 8.x 9.x, 10.x, 11.0, 11.5 y 11.6“.

Intel ha lanzado un parche en forma de actualización de firmware que corrige esta vulnerabilidad que facilitaría a hackers la obtención de privilegios sin pasar por el sistema operativo, directamente en el hardware.